## match match — Match settings. |

## Properties

Table 58.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    interface-name
    array of string
    []
| A list of interface names to match. Each element is a shell wildcard pattern. When an element is prefixed with exclamation mark (!) the condition is inverted. A candidate interface name is considered matching when both these conditions are satisfied: (a) any of the elements not prefixed with '!' matches or there aren't such elements; (b) none of the elements prefixed with '!' match.